.main {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

.largeheading {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 24px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #660000 ;
  text-align : center ;
}

.heading {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 20px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #660000 ;
  text-align : center ;
}

.centered {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : center ;
}

.centeredHelp {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 14px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #660000 ;
  text-align : center ;
}

.label {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #660000 ;
  text-align : right ;
  vertical-align : top ;
}

.label A:link {
 text-decoration: none;
  color : #660000 ;
}

.label A:hover {
 text-decoration: none;
  color : #660000 ;
}

.label A:visited {
 text-decoration: none;
  color : #660000 ;
}

.entry {
  font-family : Arial, Helvetica, sans-serif ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
  vertical-align : top ;

width: 300px;
}

.entryTextSelect {
  font-family : Arial, Helvetica, sans-serif ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

.entryTextArea {
  font-family : Arial, Helvetica, sans-serif ;
  font-style : normal ;
  font-weight : normal ;
font-size: 15px;
width: 240px;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

textarea.entryTextArea {
width: 240px;
}

.entryTextLeft {
  font-family : Arial, Helvetica, sans-serif ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

.entryTextRight {
  font-family : Arial, Helvetica, sans-serif ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : right ;
}

.rightentry {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : right ;
  vertical-align : top ;
}

.heavyDisplay {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : bold ;
  margin : 0 ;
width: 300px;
  color : #333333 ;
  text-align : left ;
}

.hiHeavyDisplay {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : bold ;
  margin : 0 ;
  color : #660000 ;
width: 300px;
  text-align : left ;
}

.display {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
width: 300px;
}

.hiDisplay {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
width: 300px;
}

.help {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 14px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

.listLeft0 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
padding-left: 3px;
padding-right: 3px;
}

.listRight0 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : right ;
padding-left: 3px;
padding-right: 3px;
}

.listLeft1 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
background-color: #f9d9d9;
  text-align : left ;
padding-left: 3px;
padding-right: 3px;
}

.listRight1 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
background-color: #f9d9d9;
  color : #333333 ;
  text-align : right ;
padding-left: 3px;
padding-right: 3px;
}

.listMinorLeft {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : bold ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
  text-decoration : none ;
}

.listMinorLeft:hover {
  color : #ffffff ;
  background-color : #000000 ;
}

.listMinorRight {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : bold ;
  margin : 0 ;
  color : #333333 ;
  text-align : right ;
}

.listMinorHeading {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : bold ;
  margin : 0 ;
  color : #333333 ;
  text-align : center ;
}

.listHeader {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 15px ;
  font-style : normal ;
  font-weight : normal ;
text-transform: uppercase;
  margin : 0 ;
background-color: #b32929 ;
  color : #ffffff ;
  text-align : center ;
padding: 3px 3px 3px 3px;
}

.errorText {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 16px ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

.listSmall0 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 7pt ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

.listSmall1 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 7pt ;
  font-style : normal ;
  font-weight : normal ;
  margin : 0 ;
  color : #333333 ;
  text-align : left ;
}

a:hover.textbutton2 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 12pt ;
  font-style : normal ;
  font-weight : bold ;
  margin : 0 ;
  color : #333333 ;
  text-decoration: none ;
  text-align : center ;
}

.textbutton2 {
  font-family : Arial, Helvetica, sans-serif ;
  font-size : 12pt ;
  font-style : normal ;
  font-weight : bold ;
  margin : 0 ;
  color : #000000 ;
  text-decoration: none ;
  text-align : center ;
}

.tooltip {
	font-family : Arial, Helvetica, sans-serif ;
	font-size : 14px ;
	border : 1px solid #000000;
	background-color: #ffffff;
	color: #000000;
	width: 150px;
	padding: 5px;
	opacity: 0.85;
	filter: Alpha(opacity=85);
}

.tooltip h1 {
	background-color: #000000;
	padding: 2px 5px;
	margin: -5px -5px 4px -5px;
	color: #ffffff;
	font-size: 118%;
	font-weight: bold;
}


td.label {
	width: 150px;
	padding-bottom: 5px;
	padding-right: 5px;
}



div#attachmentDiv table > tbody > tr > td {
	padding-left: 118px;
}

div#attachmentDiv {
	margin-top: -8px;
}
